<?php
// This extract is required
$obj_of_manzi_settings = get_option(MS); 
if ($obj_of_manzi_settings) {
  extract($obj_of_manzi_settings);
}
?>
<!DOCTYPE HTML>
<html lang="ja">
  <head>
    <meta charset="UTF-8">
    <title><?php echo get_title_element(); ?></title>
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <?php wp_head(); ?>
    <!-- Manzi Theme Google Tags Start -->
    <?php
      echo get_google_analytics_tag($google_analytics_code);
      echo get_google_search_console_tag($google_search_console_code);
    ?>
    <!-- Manzi Theme Google Tags End -->
    <?php echo get_manzi_before_close_head_tag();?>
  </head>
  <body class="mt-3 mt-sm-4 container-xxl px-3 px-md-3 px-lg-5">
    <?php
      $logo_inner = get_bloginfo('name');
    ?>

    <header class="d-none d-sm-flex align-items-center mb-5 pb-1">
      <div class="d-flex justify-content-center align-items-center ps-3 pe-5">
        <a class="text-decoration-none" href="<?php echo home_url(); ?>">
          <h1 id="manzibnb-site-title" class="fs-2 fw-bold text-center">
            <?php echo $logo_inner; ?>
          </h1>
        </a> 
      </div>
      <div class="flex-grow-1 px-md-3 px-lg-5 mx-2 mx-lg-5 ">
        <?php echo get_manzi_search_form(); ?>
      </div>
      <div class="ms-5 me-2">
        <a class="manzibnb-icon-button" href="/">
          <i class="fa fa-home"></i>
        </a>
      </div>
    </header>

    <header class="d-flex d-sm-none mb-4">
      <div class="d-flex justify-content-center align-items-center">
      <a class="text-decoration-none" href="<?php echo home_url(); ?>">
        <h1 id="manzi-site-title" class="fs-2 fw-bold text-center mb-0">
          <?php echo $logo_inner; ?>
        </h1>
        </a> 
      </div>
      <div class="flex-grow-1 ps-4">
        <?php echo get_manzi_search_form(); ?>
      </div>
    </header>
