<?php
const WP_COLOR_PICKER = 'wp-color-picker';

add_action('admin_print_styles', 'add_color_picker_admin_print_styles');
function add_color_picker_admin_print_styles() {
    wp_enqueue_style(WP_COLOR_PICKER);
}

function the_get_color_picker($name, $value, $label){?>
    <p><label for="<?php echo $name; ?>"><?php echo $label; ?></label></p>
    <p><input type="text" name="<?php echo $name; ?>" value="<?php echo $value; ?>" ></p>
    <?php wp_enqueue_script(WP_COLOR_PICKER);
    
    $data = '(function( $ ) {
        var options = {
            defaultColor: false,
            change: function(event, ui){},
            clear: function() {},
            hide: true,
            palettes: true
        };
        $("input:text[name='.$name.']").wpColorPicker(options);
    })( jQuery );';
    wp_add_inline_script(WP_COLOR_PICKER, $data, 'after' );
  }
?>
